<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3Ainterproject%2Fstyle.css</id>
	<title>Module:interproject/style.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3Ainterproject%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:interproject/style.css&amp;action=history"/>
	<updated>2026-04-22T10:54:05Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Module:interproject/style.css&amp;diff=497168&amp;oldid=prev</id>
		<title>Sware: Created page with &quot;/* note: these styles are also used by some legacy templates that do not use the module. thus a full redesign should probably use a new class. */  .interproject-box { 	font-size: 90%; 	width: 250px; 	padding: 5px; 	text-align: left; 	background: var(--wikt-palette-paleblue, #f9f9f9); 	border: var(--border-color-base, #aaa) 1px solid; 	display: flex;     flex-direction: row;     align-items: center; }  .interproject-box-logo { 	min-width: 44px;     display: flex;     alig...&quot;</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:interproject/style.css&amp;diff=497168&amp;oldid=prev"/>
		<updated>2026-04-21T17:25:25Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;note: these styles are also used by some legacy templates that do not use the module. thus a full redesign should probably use a new class.: &lt;/span&gt;  .interproject-box { 	font-size: 90%; 	width: 250px; 	padding: 5px; 	text-align: left; 	background: var(--wikt-palette-paleblue, #f9f9f9); 	border: var(--border-color-base, #aaa) 1px solid; 	display: flex;     flex-direction: row;     align-items: center; }  .interproject-box-logo { 	min-width: 44px;     display: flex;     alig...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* note: these styles are also used by some legacy templates that do not use the module. thus a full redesign should probably use a new class. */&lt;br /&gt;
&lt;br /&gt;
.interproject-box {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	width: 250px;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	background: var(--wikt-palette-paleblue, #f9f9f9);&lt;br /&gt;
	border: var(--border-color-base, #aaa) 1px solid;&lt;br /&gt;
	display: flex;&lt;br /&gt;
    flex-direction: row;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.interproject-box-logo {&lt;br /&gt;
	min-width: 44px;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    justify-content: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* override inline styles */&lt;br /&gt;
.interproject-box &amp;gt; div:first-child {&lt;br /&gt;
	float: none !important;&lt;br /&gt;
	flex: none;&lt;br /&gt;
}&lt;br /&gt;
.interproject-box &amp;gt; div:nth-child(2) {&lt;br /&gt;
	margin-left: 0.55em !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* allow {{commonscat}} to be smaller in Vector skin */&lt;br /&gt;
body.skin-vector:not(.skin-vector-2022) .interproject-box .vector-hide {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
body.skin-vector:not(.skin-vector-2022) .interproject-box .vector-inline-block {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	margin-left: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 719px) { /* &amp;gt;=720px is the crossover point for floats to work */&lt;br /&gt;
	.interproject-box {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		line-height: 1.5;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		max-width: 100%;&lt;br /&gt;
		padding: 6px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sware</name></author>
	</entry>
</feed>